WhatsApp dejará de dar soporte a teléfonos con versiones antiguas de Android en 2017

WhatsApp dejará de dar soporte a teléfonos con versiones antiguas de Android en 2017
La app de mensajería WhatsApp dejará de funcionar, a partir de 2017, en los terminales que utilicen la versión 2.1 o 2.2 de Android. Fue durante un comunicado correspondiente a una de las actualizaciones en que la compañía explicó que dejaba de dar servicio a versiones antiguas de Android. Ahora se ha conocido la fecha de publicación de dicha actualización. Será a partir del 31 de diciembre de 2016.

Así se refería la compañía sobre la actualización en los dispositivos con versiones antiguas: "lamentablemente, después del 31 de diciembre de 2016 no podrás seguir usando WhatsApp en este teléfono, ya que dejará de ser compatible con WhatsApp".

Los dispositivos afectados con las versiones 2.1 y 2.2 corresponden a los puestos a la venta durante finales de 2009 y primavera de 2010.
 

Comentarios (0)


No hay comentarios
 

Comenta esta noticia

Nombre
Correo (no se visualiza en la web)
Comentarios